Disambiguation evidence for RFC 1441 via surface form

"RFC 1441"

Triples (2)

Triples where some other subject referred to this entity as "RFC 1441".

RFC 1901 → obsoletes →
"RFC 1441"
↳ resolves to RFC 1441
ⓘ
RFC 1908 → updates →
"RFC 1441"
↳ resolves to RFC 1441
ⓘ